!*.dll
packages/
AdvertisingProfitControlData/bin
AdvertisingProfitControlData/obj
AdvertsingProfitControl/bin
AdvertsingProfitControl/obj
DataTableParsingEngine/bin
DataTableParsingEngine/obj
SetupProject/bin
SetupProject/obj
.vs/